/* CSS Document */

@media screen and (prefers-color-scheme: dark) {
:root {

	.icon{
		filter: invert(100%);
	}
	.logo-image{
		filter: invert(100%);
	}
	
/* color */
--main-color-bg: rgba(54,54,54,1.00);
--main-color-black: rgba(234,219,197,1.00);
--main-color-gray: rgba(234,219,197,1.00);
--main-color-white: rgba(54,54,54,1.00);
--main-color-whitesmoke: rgba(167,167,167,1.00);
--main-color-action: rgba(234,219,197,1.00);
--main-color-action-hover: rgba(202,165,110,1.00);
	
/* weight */
--wnormal: 300;
--wbold: 500;

/* padding */
--padding-small: 12px;
--padding-medium: 24px;
--padding-large: 48px;

}}
@media screen and (prefers-color-scheme: light) {
:root {
/* color */
--main-color-bg: rgba(255,255,255,1.00);
--main-color-black: rgba(0,0,0,1.00);
--main-color-gray: rgba(209,188,138,1.00);
--main-color-white: rgba(255,255,255,1.00);
--main-color-whitesmoke: rgba(245,245,245,1.00);
--main-color-action: rgba(51, 102, 51, 0.4);
--main-color-action-hover: rgba(51,102,51,0.80);
ß	
/* weight */
--wnormal: 300;
--wbold: 500;

/* padding */
--padding-small: 12px;
--padding-medium: 24px;
--padding-large: 48px;

}}

